Subject: [EDUC] Présentation
From: <[email-masked]>
To: [email-masked]
Date: Wed, 16 Apr 2014 08:56:38 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour,

Depuis plusieurs semaines, je lutte pour faire supprimer un filtre de proxy
sur les logiciels libres de mon administration territoriale. Après plusieurs
échanges motivés par les orientations gouvernementales, le service
informatique s'obstine et je vais donc rencontrer mon Directeur à ce sujet.
Auriez-vous un diaporama simple à me fournir comme modèle sur le thème "Qu'est
qu'un logiciel libre ?, quels sont les avantages pour une administration
publique ?".

Merci

Youenn
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ